# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-10-14 04:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('clients', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='first_name',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='(*)Primer nombre'),
        ),
        migrations.AlterField(
            model_name='client',
            name='maternal_surname',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='(*)Apellido materno'),
        ),
        migrations.AlterField(
            model_name='client',
            name='name',
            field=models.CharField(max_length=130, verbose_name='(*)Razón social'),
        ),
        migrations.AlterField(
            model_name='client',
            name='paternal_surname',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='(*)Apellido paterno'),
        ),
        migrations.AlterField(
            model_name='client',
            name='second_name',
            field=models.CharField(blank=True, max_length=30, null=True, verbose_name='(*)Segundo nombre'),
        ),
    ]
